



# dw

## Description


Starting at the specified address, dump N words.
## Usage:


```bash
usage: dw [-h] address [count]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|The address to dump from.|
|`count`|The number of words to dump. (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
